/* ++++ LIBRARY +++++++++++++++++++++++++++++++++++ */

.cidlibrary-body .field__label,
.cidlibrary-docs .field__label,
.cidlibrary-author .field__label
{
    text-transform: uppercase;
    color: #1e2655;
    margin-top: .4em;
    margin-bottom: .3em;
}
.cidlibrary-body .field--name-body,
.cidlibrary-docs .field__items,
.cidlibrary-author .field__items
{
    padding-left: 1em;
    padding-top: .4em;
    color: #000;
}
.cidlibrary-docs .field__item a,
.cidlibrary-author .field__item a
{
    color: #248876;
}

.upper-row-cidlibrary {
    margin-bottom: 1.5em;
    margin-top: 1.5em;
}
.middle-row-cidlibrary {
    margin-bottom: 1.5em;
}

.cidlibrary-docs .field__item + .field__item,
.cidlibrary-author .field__item + .field__item
{
    margin-top: .5em;
}
.cidlibrary-author {
    margin-left: 2em;
}
@media screen and (max-width: 768px) {
    .cidlibrary-author {
        margin-left: 0;
    }
}
/* ++++++++++++++++++++++++++++++++++++++++++++++++ */





/* ++ ACTIVITY >> PROYECTOS RELACIONADOS --- Field ++ */
/* .field--name-field-cidlibrary-docs .field__items .field__item,
.cidlibrary-author .views-element-container .views-row,
.cidperson-author .field__items .field__item
{
    padding: .3em 0 .3em 0;
} */
/* top | right | bottom | left */

/* ++++++++++++++++++++++++++++++++++++++++++++++++ */





/* +++ LIBRARY-VIEW-FILTERS--3 ++++++++++++++++++++ */
.main-container-vcidlibrary {
    margin-top: 2em;
}
.libitem-division {
    /* border: 1px dotted rebeccapurple; */
    /* border: 1px dotted #000; */
    border-bottom: 1px solid #B6B6B6;
    padding-top: 1em;
    padding-bottom: .5em;
    /* padding-left: 2em; */
    padding-right: 1em;
    margin-bottom: 1em;
    /* background-color: #49BFAA; */
}
.libitem-title a,
.libitem-project-related a,
.libitem-project-related strong,
.libitem-project-related em,
.libitem-author strong,
.libitem-author a
{
    /* color: #FFF; */
    color: #248876;
    /* color: #000; */
    text-decoration: none;
}
/* .libitem-division {
    display: flex; 
    margin-bottom: 20px; 
    gap: 15px;
} */